android.hardware.camera2.cts.AllocationTest#testAllocationFromCameraFlexibleYuv: [reef]
android.hardware.camera2.cts.CaptureRequestTest#testAntiBandingModes: [strongbad, strongbad-kernelnext]
android.hardware.camera2.cts.CaptureRequestTest#testEdgeModeControl: [nautilus]
android.hardware.camera2.cts.CaptureRequestTest#testNoiseReductionModeControl: [nautilus]
android.hardware.camera2.cts.ImageReaderTest#testFlexibleYuv: [strongbad]
android.hardware.camera2.cts.ImageReaderTest#testRepeatingJpeg: [strongbad]
android.hardware.camera2.cts.ImageReaderTest#testYuvAndJpeg: [coral]
android.hardware.camera2.cts.RobustnessTest#testMandatoryOutputCombinations: [coral]
android.hardware.camera2.cts.StillCaptureTest#testAeCompensation: [kukui, strongbad, strongbad-kernelnext]
android.hardware.camera2.cts.StillCaptureTest#testAePrecaptureTriggerCancelJpegCapture: [scarlet]
android.hardware.camera2.cts.StillCaptureTest#testAllocateBitmap: [scarlet]
android.hardware.camera2.cts.StillCaptureTest#testJpegExif: [coral]
android.hardware.camera2.cts.StillCaptureTest#testStillPreviewCombination: [coral]
android.hardware.camera2.cts.StillCaptureTest#testTakePicture: [scarlet]
android.hardware.camera2.cts.StillCaptureTest#testTakePictureZsl: [scarlet]
android.hardware.cts.CameraGLTest#testCameraToSurfaceTextureMetadata: [all]
android.hardware.cts.CameraTest#testPreviewFpsRange: [all]
